spring:
  application:
    name: dmp-file
  http:
    encoding:
      force: true
      charset: utf-8
      enabled: true

persagy:
  common:
    token:
      accountMap:
        dev: 123
        saas: 46f869eea8b31d14
        superClass: 90b92e6f71b47b31
        revit: 63afbef6906c342b
        dataPlatform: 9e0891a7a8c8e885
#    # 运维平台登陆认证
#    token:
#      enabled: false
#    # minIO文件服务器信息
#    file:
#      storage: 0
#      url: http://192.168.100.102:31335/
#      accessKey: persagy
#      secretKey: persagy@2021
#      minio:
#        bucket:
#          chunk: bdtp
#      url: hdfs://node1:8020
#      accessKey: saga
#      secretKey: 12345678